Package puppet-theforeman-foreman: Changelog

19.1.1-alt1 built Feb. 17, 2022 Pavel Skrylev in task #286904
Jan. 31, 2022 Pavel Skrylev
- ^ 16.0.0 -> 19.1.1
- !fixed require sssd.rb in facter when it absents
Dec. 23, 2020 Pavel Skrylev 16.0.0-alt1.2
- ! placement for the puppet modules
Dec. 23, 2020 Pavel Skrylev 16.0.0-alt1.1
- + requires to puppet
- * to enable execution of embedded scripts
Dec. 8, 2020 Pavel Skrylev 16.0.0-alt1
- + packaged puppet module with usage Ruby Policy 2.0
Back to Top